* {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    color: white;
}

body {
background: url(Images/background.jpeg)no-repeat;
background-size: cover;
}

.menu{
    width: fit-content;
    margin: auto;
    margin-left: 20px;
    margin-right: 100px;
    height: 70px;


}

ul{
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
}
ul li{
    list-style: none;
    margin-left: 62px;
    margin-top: 27px;
    font-size: 14px;
}

ul li a{
    text-decoration: none;
    color: white;
    font-family: Arial;
    font-weight: bold;
    transition: 0.4s ease-in-out;
}

ul li a:hover{
    color: rgb(139, 138, 138);
}

.registration-form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 350px;
}


.registration-form h1{
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    margin: 40px, 0;
    color: white;
}

.registration-form p{
    font-size: 16px;
    margin: 15px 0;
    color: white;
}

.registration-form input{
font-size: 16px;
padding: 15px, 10px;
width: 100%;
border: 0;
border-radius: 5px;
outline: none;
color: black;
}

 .registration-form button{
    font-size: 18px;
    font-weight: bold;
    margin: 20px 0;
    padding: 10px, 15px;
    width: 50%;
    border: 0;
    border-radius: 5px;
    background-color: white;
    color: black;
 }

 .registration-form button:hover{
    color: grey;
 }

 footer{
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: white;  
    background-color: black;
    font-size: 10px;
    }
    footer a{
        color: blue;
    }
    .social-icons {
        color: white;
        margin: 20px 0;
        text-align: center;
    }
    
    .social-icons a {
        color: white;
        margin: 0 10px;
        font-size: 20px;
        transition: color 0.3s ease;
    }
    
    .social-icons a:hover {
        color: #807d7d; 
    }

    input:invalid {
        border: 1px solid red;
    }